/* Class = "NSTextFieldCell"; title = "Main Window:"; ObjectID = "0Ud-RZ-PLp"; */
"0Ud-RZ-PLp.title" = "主窗口:";

/* Class = "NSTextFieldCell"; title = "You can always use right click to show the menu."; ObjectID = "2gh-7I-Ohh"; */
"2gh-7I-Ohh.title" = "無論選擇哪個設置，都可以右鍵點擊圖標以顯示菜單。";

/* Class = "NSTextFieldCell"; title = "Show top processes in menu"; ObjectID = "2XT-Zy-RHZ"; */
"2XT-Zy-RHZ.title" = "在菜單中顯示正在使用網絡的進程";

/* Class = "NSButtonCell"; title = "Show connectivity quality in menu (DNS round-trip time)"; ObjectID = "4zd-YO-UsN"; */
"4zd-YO-UsN.title" = "在菜單中顯示當前網絡延遲 (DNS round-trip time)";

/* Class = "NSButtonCell"; title = "Automatically dismiss notification after a few seconds"; ObjectID = "5cB-tt-x1j"; */
"5cB-tt-x1j.title" = "在通知顯示一段時間後自動隱去";

/* Class = "NSButtonCell"; title = "Show notification when a new proxy client accesses from other machines"; ObjectID = "5Y1-E3-7k8"; */
"5Y1-E3-7k8.title" = "當有其他設備訪問 Surge 服務時顯示通知";

/* Class = "NSButtonCell"; title = "Show main window after launching"; ObjectID = "6Qr-oh-wJZ"; */
"6Qr-oh-wJZ.title" = "啟動後顯示主窗口";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "8gO-po-KlN"; */
"8gO-po-KlN.title" = "從不";

/* Class = "NSMenuItem"; title = "Maximum processes: 10"; ObjectID = "9a4-wj-cRh"; */
"9a4-wj-cRh.title" = "最多 10 個進程";

/* Class = "NSMenuItem"; title = "Maximum processes: 5"; ObjectID = "28h-za-lkT"; */
"28h-za-lkT.title" = "最多 5 個進程";

/* Class = "NSTextFieldCell"; title = "Notifications:"; ObjectID = "bPI-8a-3gm"; */
"bPI-8a-3gm.title" = "通知:";

/* Class = "NSMenuItem"; title = "When main window is open"; ObjectID = "cFw-LG-bq0"; */
"cFw-LG-bq0.title" = "當主窗口打開時";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "Dh8-ks-EJu"; */
"Dh8-ks-EJu.title" = "總是";

/* Class = "NSTextFieldCell"; title = "Show Dock Icon:"; ObjectID = "dXk-zX-m4b"; */
"dXk-zX-m4b.title" = "顯示 Dock 圖標:";

/* Class = "NSButtonCell"; title = "Show notification when the network quality fails"; ObjectID = "hRX-YN-mL9"; */
"hRX-YN-mL9.title" = "當網絡故障時顯示通知";

/* Class = "NSButtonCell"; title = "Show notification when auto test group has a new optimal policy"; ObjectID = "iyh-yS-84a"; */
"iyh-yS-84a.title" = "當自動測試組策略結果變化時顯示通知";

/* Class = "NSButtonCell"; title = "Collapse policy group items in menu"; ObjectID = "mP3-bP-68k"; */
"mP3-bP-68k.title" = "摺疊顯示菜單中的組策略選項";

/* Class = "NSButtonCell"; title = "Show notification when primary interface is being changed"; ObjectID = "nbb-PI-Rsh"; */
"nbb-PI-Rsh.title" = "當首選網絡適配器變化時顯示通知";

/* Class = "NSButtonCell"; title = "Gray out when neither Set as System Proxy or Enhanced Mode is enabled"; ObjectID = "nDf-dj-Zmt"; */
"nDf-dj-Zmt.title" = "當設置為系統代理和增強模式都未勾選時，圖標變為灰色";

/* Class = "NSMenuItem"; title = "Left click to show main window"; ObjectID = "qVw-Fu-vLj"; */
"qVw-Fu-vLj.title" = "左鍵點擊顯示主窗口";

/* Class = "NSMenuItem"; title = "Left click to show menu"; ObjectID = "sCF-lM-NVD"; */
"sCF-lM-NVD.title" = "左鍵點擊顯示菜單";

/* Class = "NSTextFieldCell"; title = "Menubar Menu:"; ObjectID = "sKi-HM-b5O"; */
"sKi-HM-b5O.title" = "主菜單";

/* Class = "NSTextFieldCell"; title = "Menubar Icon:"; ObjectID = "VHc-Bv-BAu"; */
"VHc-Bv-BAu.title" = "菜單欄圖標:";

/* Class = "NSButtonCell"; title = "Show notification when the upstream proxy encounters errors"; ObjectID = "w6B-oT-nVp"; */
"w6B-oT-nVp.title" = "當上游代理伺服器出現問題時顯示通知";

/* Class = "NSButtonCell"; title = "Show real-time speed"; ObjectID = "Xon-DV-bEh"; */
"Xon-DV-bEh.title" = "菜單欄顯示實時速度";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "XqJ-lL-T3e"; */
"XqJ-lL-T3e.title" = "關閉";

/* Class = "NSButtonCell"; title = "Request Notification Permission"; ObjectID = "ZGA-7w-clj"; */
"ZGA-7w-clj.title" = "請求通知權限";

/* Class = "NSMenuItem"; title = "Maximum processes: 3"; ObjectID = "Zis-3a-oh5"; */
"Zis-3a-oh5.title" = "最多 3 個進程";

